#Sat Jul 22 13:09:58 CDT 2017
central|https\://repo.maven.apache.org/maven2|sources=1500746998871
sponge|https\://repo.spongepowered.org/maven|sources=1500746998871
sk89q-snapshots|http\://maven.sk89q.com/artifactory/repo|sources=1500746998871
